body {
margin: 0;
font-family: 'Montserrat', sans-serif;
font-size: 15px;
line-height: 1.6;
color: #333;
}

*,
*:before,
*:after {
box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 
{
margin: 0;
}

.container {
width: 100%;
max-width: 1200px;
margin: 0 auto;
}

.intro {
display: flex;
flex-direction: column;
justify-content: center;
width: 100%;
height: 100vh;
background: url("../images/IMAGE.jpg") center no-repeat;
-webkit-background-size: cover;
background-size: cover;
}

.intro__inner {
width: 100%;
max-width: 880px;
margin: 0 auto;
text-align: center;
}

.intro__title {
color: #fff;
font-size: 50px;
font-weight: 700;
text-transform: uppercase;
line-height: 1;
}

.intro__title:after {
content: "";
display: block;
width: 60px;
height: 3px;
margin: 60px auto;
background-color: #fff;
}

.intro__suptitle {
margin-bottom: 20px;
font-family: 'Kaushan Script', cursive;
font-size: 72px;
color: #fff;
}

.header {
width: 100%;
padding-top: 30px;
position: absolute;
top: 0;
left: 0;
right: 0;
z-index: 1000;
background-color: #fff;
}

.header__inner {
display: flex;
justify-content: space-between;
align-items: center;
}

.header__logo {
font-size: 30px;
font-weight: 700;
color: rgb(15, 14, 14);
cursor: pointer;

}

.nav {
font-size: 14px;
text-transform: inherit;
}

.nav__link {
display: inline-block;
vertical-align: top;
margin: 0 15px;
position: relative;
color: rgb(17, 15, 15);
text-decoration: none;
transition: color .1s linear;
}

.nav__link:after {
content: "";
display: block;
width: 100%;
height: 3px;
background-color: #c41818;
opacity: 0;
position: absolute;
top: 100%;
left: 0;
z-index: 1;
transition: opacity .1s linear;
}

.nav__link:hover {
color: #cc1717;
}

.nav__link:hover:after,
.nav__link.active:after {
opacity: 1;
}

.nav__link.active {
color: #fce38a;
}

.btn {
display: inline-block;
vertical-align: top;
padding: 8px 30px;
border: 3px solid rgb(206, 113, 37);
font-size: 14px;
font-weight: 700;
color: #fff;
text-transform: uppercase;
text-decoration: none;
transition: background .1s linear, color .1s linear;
}

.btn:hover {
background-color: #fff;
color: rgb(199, 110, 37);
}

.slider {
width: 100%;
position: absolute;
bottom: 0;
left: 0;
z-index: 1;
}

.slider__inner {
display: flex;
justify-content: space-between;
}

.slider__item {
width: 23%;
padding: 20px 0;
position: relative;
border-top: 3px solid #fff;
opacity: .7;
font-size: 18px;
color: #fff;
text-transform: uppercase;
}

.slider__item.active {
opacity: 1;
}

.slider__item.active:before {
content: "";
display: block;
width: 70px;
height: 3px;
background-color: #f38181;
position: absolute;
top: -3px;
left: 0;
z-index: 1;
}

.slider__num {
font-size: 24px;
font-weight: 700;
}